Subject: Re:
From: [email-masked] (Bug Hunter)

15 Feb 1998 06:27:57 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]
Cc: [email-masked]

  If you are asking what I think you are asking, search on the web
(www.dogpile.com) for "rational rose".

  There is a copyrighted version of Rose out there that is free.  The
copyright is used to prohibit users of the code from ever suing the
creators of the coded, not to prohibit the free use of the code for any
reason.

  ASN.1, if I remember correctly from about 2 years ago is a way to create
managed information bases and code for things like SNMP.

  I wrote some code to ASN.1 for TR303, and wrote a TL1 object oriented
compiler/parser system so you could interface such stuff.  This is mainly
telcommunications industry.

bug

On Sat, 14 Feb 1998 [email-masked] wrote:

> On 10 Feb 98 at 15:03,  Jerome Gay <[email-masked]> wrote:
> 
> > Fellow Gnu-Winers,
> > 
> > Has anybody aver heard of an ASN.1 compiler available under the GPL 
> > (or, at least, free for personal use !) ?
> > Thanks,
> > 
> > Cheers /jerome
> > 
> 
> What's an ASN.1 compiler?
> 
> 
> Just curious!
> 
> -------------------
> Hilton Fernandes
> email: [email-masked]
> www:   http://www.lsi.usp.br/~hilton.html (inactive)
> M. Sc. Student of Parallel Distributed Applications
> at Escola Politecnica (Polytechnic School)
> University of S. Paulo - Brazil
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".